main
  header
    button Big Mac
  table.closed
    tr
      th Výživové hodnoty
      each info in ['Na porci','Na 100g','% RI']
        th= info
    tr
      td.type Energie
      each info in ['2198 kJ','959 kJ','26']
        td= info
    tr
      td.type Energie
      each info in ['526 kcal','230 kcal','26']
        td= info
    tr
      td.type Tuky
      each info in ['27 g','12 g','38']
        td= info
    tr
      td.type Nasycené mastné kyseliny
      each info in ['10 g','4.4 g','50']
        td= info
    tr
      td.type Sacharidy
      each info in ['43 g','19 g','16']
        td= info
